Subject: Re: [clue] Proposed: IETF-86 CLUE WG design team meeting

From: Christer Holmberg <[email-masked]>
Date: Sun, 3 Mar 2013 09:51:12 +0000

Hi,

I realized that this conflicts with ECRIT, where I am going to present.

However, my stuff in ECRIT is towards the end of the session, so it should be ok. I can tell the ECRIT chairs that I will not be in the room for the first hour.

Regards,

Christer

________________________________________
From: [email-masked] [[email-masked]] on behalf of Mary Barnes [[email-masked]]
Sent: Thursday, 28 February 2013 1:18 AM
To: CLUE
Subject: [clue] Proposed: IETF-86 CLUE WG design team meeting

HI all,

The doodle showed that all the times were okay. So, I just picked one
that I thought would work the best - 13:00 on Wednesday, March 13.  I
will request a room and announce that once I know it (pending AD
approval, of course).   I do have a backup plan.

Thanks,
Mary.

On Tue, Feb 26, 2013 at 5:09 PM, Mary Barnes <[email-masked]> wrote:
> Hi folks,
>
> As a reminder, we have outstanding doodles (which closed on Feb. 18th)
> for both a CLUE WG design team meeting between our sessions:
> http://www.doodle.com/nqrdkdes42aaur8n
> (Note: I think the time for the breakfast is off - it should be 7:30
> Orlando time).
>
> And, a CLUE Dinner:
> http://www.doodle.com/xaqdxztxrpt8h6wq
>
> I would like to close both polls by the end of the day tomorrow, so I
> can request a room and book a place for dinner (we are in Orlando
> during one of the peak times for Disney).  Right now only 6 have
> responded to the design team meeting and 6 for the dinner. It's a very
> nice set of 6 for each but I think we need more for a productive
> meeting and we'd certainly welcome others for dinner ;)
>
> Mary.
_______________________________________________
clue mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/clue